
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #f2f2f2; }
body.site:before { background: transparent url("../gallery_gen/fc2ba5be72bdc891a7e401bd71ef1aa0.jpg") repeat-y scroll center top; background-size: auto auto; opacity: 0.67; }
.wb_sbg { background: transparent url("../gallery_gen/5788898d02be30da20096274f134c56f.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 3px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 154; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 102; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance3 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.5; }
#wb_element_instance3 > .wb_shp { background-color: rgba(51, 51, 51, 0.5); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 131; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 141; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 .wb_button { width: 230px; height: 70px; font-family: 'Roboto',Arial,sans-serif; font-size: 20px; text-align: center; border: 4px solid #ffbb00; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: #ffbb00; }
#wb_element_instance2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance2 .wb_button:hover { background-color: #fab700; }
#wb_element_instance2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance2 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-bottom: 17px; padding-left: 9.0909090909091%; padding-right: 46.464646464646%; }
	#wb_cs_col_2 { max-width: 1300px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_row_3 { padding-top: 30px; padding-left: 5.0505050505051%; padding-right: 16.161616161616%; }
	#wb_cs_col_4 { max-width: 1400px; margin-top: 0px; min-width: 140px; width: 70.707070707071%; margin-left: 0.0%; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; padding: 0.01px; padding-bottom: 150px; }
	#wb_cs_row_5 { padding-top: 110px; padding-left: 10%; padding-right: 0%; }
	#wb_cs_col_6 { max-width: 1260px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_col_7 { max-width: 460px; margin-top: 520px; min-width: 46px; width: 23.232323232323%; margin-left: 6.060605%; }
	#wb_cs_col_7:first-child { margin-top: 520px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_footer { min-height: 1204px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
}
